#
# spec file for package koffice-i18n (Version 1.5.2)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# icecream 0

Name:           koffice-i18n
BuildRequires:  kdelibs3-devel kdelibs3-devel-doc update-desktop-files
%if %suse_version < 1010
BuildRequires:  unsermake
%endif
Url:            http://i18n.kde.org/
License:        GPL
Group:          System/GUI/KDE
Summary:        Translations for KDE Applications
Version:        1.5.2
Release:        52.1
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
Source0:        koffice-l10n-af-%version.tar.bz2
Source1:        koffice-l10n-ar-%version.tar.bz2
Source2:        koffice-l10n-bg-%version.tar.bz2
Source3:        koffice-l10n-br-%version.tar.bz2
Source4:        koffice-l10n-bs-%version.tar.bz2
Source5:        koffice-l10n-ca-%version.tar.bz2
Source6:        koffice-l10n-cs-%version.tar.bz2
Source7:        koffice-l10n-cy-%version.tar.bz2
Source8:        koffice-l10n-da-%version.tar.bz2
Source9:        koffice-l10n-de-%version.tar.bz2
Source10:       koffice-l10n-el-%version.tar.bz2
Source11:       koffice-l10n-en_GB-%version.tar.bz2
Source12:       koffice-l10n-eo-%version.tar.bz2
Source13:       koffice-l10n-es-%version.tar.bz2
Source14:       koffice-l10n-et-%version.tar.bz2
Source15:       koffice-l10n-eu-%version.tar.bz2
Source16:       koffice-l10n-fi-%version.tar.bz2
Source17:       koffice-l10n-fr-%version.tar.bz2
Source18:       koffice-l10n-ga-%version.tar.bz2
Source19:       koffice-l10n-he-%version.tar.bz2
Source20:       koffice-l10n-hi-%version.tar.bz2
Source21:       koffice-l10n-hu-%version.tar.bz2
Source22:       koffice-l10n-is-%version.tar.bz2
Source23:       koffice-l10n-it-%version.tar.bz2
Source24:       koffice-l10n-ja-%version.tar.bz2
Source25:       koffice-l10n-lt-%version.tar.bz2
Source26:       koffice-l10n-mk-%version.tar.bz2
Source27:       koffice-l10n-ms-%version.tar.bz2
Source28:       koffice-l10n-nb-%version.tar.bz2
Source29:       koffice-l10n-nl-%version.tar.bz2
Source30:       koffice-l10n-nn-%version.tar.bz2
Source31:       koffice-l10n-pl-%version.tar.bz2
Source32:       koffice-l10n-pt-%version.tar.bz2
Source33:       koffice-l10n-pt_BR-%version.tar.bz2
Source34:       koffice-l10n-ro-%version.tar.bz2
Source35:       koffice-l10n-ru-%version.tar.bz2
Source36:       koffice-l10n-se-%version.tar.bz2
Source37:       koffice-l10n-sk-%version.tar.bz2
Source38:       koffice-l10n-sl-%version.tar.bz2
Source39:       koffice-l10n-sr-%version.tar.bz2
Source40:       koffice-l10n-sr@Latn-%version.tar.bz2
Source41:       koffice-l10n-sv-%version.tar.bz2
Source42:       koffice-l10n-ta-%version.tar.bz2
Source43:       koffice-l10n-tg-%version.tar.bz2
Source44:       koffice-l10n-tr-%version.tar.bz2
Source45:       koffice-l10n-uk-%version.tar.bz2
Source46:       koffice-l10n-uz-%version.tar.bz2
Source47:       koffice-l10n-zh_CN-%version.tar.bz2
Source48:       koffice-l10n-zh_TW-%version.tar.bz2
#@SOURCES@
%define build_languages  af ar bg br bs ca cs cy da de el en_GB eo es et eu fi fr ga he hi hu is it ja lt mk ms nb nl nn pl pt pt_BR ro ru se sk sl sr sr@Latn sv ta tg tr uk uz zh_CN zh_TW

%description
Translations for KDE applications.



Authors:
--------
    The KDE Team <kde@kde.org>

%package af
Summary:        Translations for KDE Applications
Group:          System/GUI/KDE
Provides:       koffice-l10n-af locale(koffice:af)

%description af
Translations for KDE applications.



Authors:
--------
    The KDE Team <kde@kde.org>

%package ar
Summary:        Arabic translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-ar locale(koffice:ar)

%description ar
All the stuff for a desktop in Arabic. This package contains
application translations, help files and screenshots.



Authors:
--------
    The KDE Team <kde@kde.org>

%package bg
Summary:        Bulgarian translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-bg locale(koffice:bg)

%description bg
Bulgarian translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package br
Summary:        Breton translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-br locale(koffice:br)

%description br
Bretron translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package bs
Summary:        Bosnian translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-bs locale(koffice:bs)

%description bs
All the stuff for a Bosnian desktop. This package contains application
translations, help files and screenshots.



Authors:
--------
    The KDE Team <kde@kde.org>

%package ca
Summary:        Catalan translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-ca locale(koffice:ca)

%description ca
Catalan translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package cs
Summary:        Czech translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-cs locale(koffice:cs)

%description cs
Czech translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package cy
Summary:        Welsh translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-cy locale(koffice:cy)

%description cy
Welsh translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package da
Summary:        Danish translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-da locale(koffice:da)

%description da
Danish translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package de
Summary:        German translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-de locale(koffice:de)

%description de
German translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package el
Summary:        Greek translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-el locale(koffice:el)

%description el
Greek translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package en_GB
Summary:        English (UK) translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-en_GB locale(koffice:en_GB)

%description en_GB
English (UK) translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package eo
Summary:        Esperanto translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-eo locale(koffice:eo)

%description eo
Esperanto translations for KDE



Authors:
--------
    The KDE Team <kde@kde.org>

%package es
Summary:        Spanish translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-es locale(koffice:es)

%description es
Spanish translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package et
Summary:        Estonian translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-et locale(koffice:et)

%description et
Estonian translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package eu
Summary:        Basque translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-eu locale(koffice:eu)

%description eu
Basque translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package fi
Summary:        Finnish translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-fi locale(koffice:fi)

%description fi
Finnish translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package fr
Summary:        French translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-fr locale(koffice:fr)

%description fr
French translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package ga
Summary:        Irish Gaelic translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-ga locale(koffice:ga)

%description ga
Irish Gaelic translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package he
Summary:        Hebrew translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-he locale(koffice:he)

%description he
All the stuff for a Hebrew desktop. This package contains application
translations, help files and screenshots.



Authors:
--------
    The KDE Team <kde@kde.org>

%package hi
Summary:        Hindi translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-hi locale(koffice:hi)

%description hi
Hindi translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package hu
Summary:        Hungarian translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-hu locale(koffice:hu)

%description hu
Hungarian translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package is
Summary:        Icelandic translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-is locale(koffice:is)

%description is
All the stuff for an Icelandic desktop. This package contains
application translations, help files and screenshots.



Authors:
--------
    The KDE Team <kde@kde.org>

%package it
Summary:        Italian translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-it locale(koffice:it)

%description it
Italian translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package ja
Summary:        Japanese translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-ja locale(koffice:ja)

%description ja
Japanese translations for KDE



Authors:
--------
    The KDE Team <kde@kde.org>

%package lt
Summary:        Lithuanian translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-lt locale(koffice:lt)

%description lt
Lithuanian translations for KDE



Authors:
--------
    The KDE Team <kde@kde.org>

%package mk
Summary:        Maltese translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-mk locale(koffice:mk)

%description mk
All the stuff for a Maltese Desktop. This package contains application
translations, help files and screenshots.



Authors:
--------
    The KDE Team <kde@kde.org>

%package ms
Summary:        Malay translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-ms locale(koffice:ms)

%description ms
Malay translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package nb
Summary:        Norwegian (Bokmaal) translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-nb locale(koffice:nb)

%description nb
Norwegian (Bokmaal) translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package nl
Summary:        Dutch translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-nl locale(koffice:nl)

%description nl
Dutch translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package nn
Summary:        Norwegian (Nynorsk) translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-nn locale(koffice:nn)

%description nn
Norwegian (Nynorsk) translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package pl
Summary:        Polish translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-pl locale(koffice:pl)

%description pl
Polish translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package pt
Summary:        Portuguese translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-pt locale(koffice:pt)

%description pt
Portuguese translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package pt_BR
Summary:        Brazil Portuguese translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-pt_BR locale(koffice:pt_BR)

%description pt_BR
Brazil Portuguese translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package ro
Summary:        Romanian translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-ro locale(koffice:ro)

%description ro
All the stuff for a Romanian desktop. This package contains application
translations, help files and screenshots.



Authors:
--------
    The KDE Team <kde@kde.org>

%package ru
Summary:        Russian translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-ru locale(koffice:ru)

%description ru
Russian translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package se
Summary:        Northern sami translations for KDE applications
Group:          System/GUI/KDE
Provides:       koffice-l10n-se locale(koffice:se)

%description se
Northern sami translations for KDE applications



Authors:
--------
    The KDE Team <kde@kde.org>

%package sk
Summary:        Slovak translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-sk locale(koffice:sk)

%description sk
Slovak translations for KDE



Authors:
--------
    The KDE Team <kde@kde.org>

%package sl
Summary:        Slovenian translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-sl locale(koffice:sl)

%description sl
Slovenian translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package sr
Summary:        Serbian translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-sr locale(koffice:sr)

%description sr
Serbian translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package srLatn
Summary:        Serbian translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-srLatn locale(koffice:sr)

%description srLatn
Serbian translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package sv
Summary:        Swedish translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-sv locale(koffice:sv)

%description sv
Swedish translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package ta
Summary:        Tamil translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-ta locale(koffice:ta)

%description ta
Tamil translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package tg
Summary:        Tajik translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-tg locale(koffice:tg)

%description tg
Tajik translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package tr
Summary:        Turkish translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-tr locale(koffice:tr)

%description tr
Turkish translations for KDE



Authors:
--------
    The KDE Team <kde@kde.org>

%package uk
Summary:        Ukrainian translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-uk locale(koffice:uk)

%description uk
Ukrainian translations for KDE



Authors:
--------
    The KDE Team <kde@kde.org>

%package uz
Summary:        Zulu translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-uz locale(koffice:uz)

%description uz
Zulu translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package zh_CN
Summary:        simplified Chinese translations for KOffice
Group:          System/GUI/KDE
Provides:       koffice-l10n-zh_CN locale(koffice:zh_CN)

%description zh_CN
simplified Chinese translations for KOffice



Authors:
--------
    The KDE Team <kde@kde.org>

%package zh_TW
Summary:        Chinese translations for KDE
Group:          System/GUI/KDE
Provides:       koffice-l10n-zh_TW locale(koffice:zh_TW)

%description zh_TW
All the stuff for a Chinese desktop. This package contains application
translations, help files and screenshots.



Authors:
--------
    The KDE Team <kde@kde.org>

%prep
%setup -q -n koffice-l10n-de-%version -b 0 -b 1 -b 2 -b 3 -b 4 -b 5 -b 6 -b 7 -b 8 -b 9 -b 10 -b 11 -b 12 -b 13 -b 14 -b 15 -b 16 -b 17 -b 18 -b 19 -b 20 -b 21 -b 22 -b 23 -b 24 -b 25 -b 26 -b 27 -b 28 -b 29 -b 30 -b 31 -b 32 -b 33 -b 34 -b 35 -b 36 -b 37 -b 38 -b 39 -b 40 -b 41 -b 42 -b 43 -b 44 -b 45 -b 46 -b 47 -b 48 
. /etc/opt/kde3/common_options
for i in %build_languages; do
   cd ../koffice-l10n-$i-%version || exit 1
   unsermake -c 
done

%build
. /etc/opt/kde3/common_options
for i in %build_languages; do
   cd ../koffice-l10n-$i-%version || exit 1
   ./configure $configkde
   make
done

%install
. /etc/opt/kde3/common_options
mkdir -p $RPM_BUILD_ROOT/opt/kde3/share/doc/HTML/en
for i in %build_languages; do
   cd ../koffice-l10n-$i-%version || exit 1
   make -C $i DESTDIR="$RPM_BUILD_ROOT" install 
done
rm -f  ${RPM_BUILD_ROOT}/opt/kde3/share/locale/*/charset
for i in %build_languages; do
   filename=$i
   case $i in
	sr@Latn)
	   filename=srLatn
	   ;;
   esac
   {
   echo "%defattr(-,root,root)"
   if test -d $RPM_BUILD_ROOT/opt/kde3/share/locale/$i; then
	echo "%lang($i) /opt/kde3/share/locale/$i"
   fi
   if test -d $RPM_BUILD_ROOT/opt/kde3/share/doc/HTML/$i; then
	echo "%lang($i) %doc /opt/kde3/share/doc/HTML/$i"
   fi
   if test -d $RPM_BUILD_ROOT/usr/share/man/$i; then
	echo "%lang($i) /usr/share/man/$i"
   fi
   if test -f $RPM_BUILD_ROOT/opt/kde3/share/apps/koffice/autocorrect/$i.xml; then
	echo "%dir /opt/kde3/share/apps/koffice"
	echo "%dir /opt/kde3/share/apps/koffice/autocorrect"
	echo "%lang($i) /opt/kde3/share/apps/koffice/autocorrect/$i.xml"
   fi
   } > ../files.$filename
done

%files af -f ../files.af

%files ar -f ../files.ar

%files bg -f ../files.bg

%files br -f ../files.br

%files bs -f ../files.bs

%files ca -f ../files.ca

%files cs -f ../files.cs

%files cy -f ../files.cy

%files da -f ../files.da

%files de -f ../files.de

%files el -f ../files.el

%files en_GB -f ../files.en_GB

%files eo -f ../files.eo

%files es -f ../files.es

%files et -f ../files.et

%files eu -f ../files.eu

%files fi -f ../files.fi

%files fr -f ../files.fr

%files ga -f ../files.ga

%files he -f ../files.he

%files hi -f ../files.hi

%files hu -f ../files.hu

%files is -f ../files.is

%files it -f ../files.it

%files ja -f ../files.ja

%files lt -f ../files.lt

%files mk -f ../files.mk

%files ms -f ../files.ms

%files nb -f ../files.nb

%files nl -f ../files.nl

%files nn -f ../files.nn

%files pl -f ../files.pl

%files pt -f ../files.pt

%files pt_BR -f ../files.pt_BR

%files ro -f ../files.ro

%files ru -f ../files.ru

%files se -f ../files.se

%files sk -f ../files.sk

%files sl -f ../files.sl

%files sr -f ../files.sr

%files srLatn -f ../files.srLatn

%files sv -f ../files.sv

%files ta -f ../files.ta

%files tg -f ../files.tg

%files tr -f ../files.tr

%files uk -f ../files.uk

%files uz -f ../files.uz

%files zh_CN -f ../files.zh_CN

%files zh_TW -f ../files.zh_TW
#@FILES@

%changelog -n koffice-i18n
* Mon Jul 10 2006 - stbinner@suse.de
- update to version 1.5.2
* Fri May 12 2006 - stbinner@suse.de
- update to version 1.5.1
* Tue Mar 28 2006 - stbinner@suse.de
- make sr@Latn package provide locale "sr" instead of "srLatn"
* Sun Feb 26 2006 - schwab@suse.de
- Clean up BuildRequires.
* Sun Feb 26 2006 - aj@suse.de
- Remove BuildRequires on libselinux.
* Wed Feb 22 2006 - stbinner@suse.de
- add "Provides: locale(koffice:lang_code)" lines
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Mon Oct 10 2005 - stbinner@suse.de
- update to version 1.4.2
* Fri Aug 19 2005 - coolo@suse.de
- update to version 1.4.1 (forgotten, #105474)
* Wed Feb 16 2005 - coolo@suse.de
- remove languages that often disappear in kde-i18n and cause
  dependencies problems
* Wed Oct 27 2004 - adrian@suse.de
- update to version 1.3.4
* Sun Sep 26 2004 - adrian@suse.de
- drop koffice-i18n-se package until KDE provides a kde3-i18n-se
  again
* Thu Sep 16 2004 - adrian@suse.de
- update to version 1.3.3
* Fri Jul 02 2004 - adrian@suse.de
- update to version 1.3.2
* Tue May 04 2004 - adrian@suse.de
- update to version 1.3.1
* Mon Mar 08 2004 - adrian@suse.de
- remove af, eo, lo, mt, th, xh and zu languages, since
  the needed kdelibs translations got not released
* Tue Jan 27 2004 - adrian@suse.de
- update to version 1.3
* Thu Dec 18 2003 - adrian@suse.de
- fix the patch again
* Tue Dec 16 2003 - adrian@suse.de
- update to version 1.2.95 (xmas release)
* Tue Oct 28 2003 - adrian@suse.de
- update to version 1.2.94 (beta5)
* Thu Sep 25 2003 - adrian@suse.de
- update to version 1.2.93 (beta4)
* Wed Sep 03 2003 - adrian@suse.de
- drop koffice-i18n-se and -lo (no official kde-i18n exists)
* Fri Aug 15 2003 - adrian@suse.de
- add koffice-wordprocessing and koffice to #neededforbuild
  to workaround directory check.
* Wed Aug 13 2003 - adrian@suse.de
- update to version 1.2.92 (beta3)
* Fri Jun 13 2003 - coolo@suse.de
- package directories
* Tue May 27 2003 - adrian@suse.de
- do not conflict with kde3-i18n-*
- add Requires: for the kde3-i18n- modules
* Wed Apr 16 2003 - adrian@suse.de
- update to version 1.2.90
* Tue Dec 03 2002 - adrian@suse.de
- update to version 1.2.1
* Mon Nov 11 2002 - coolo@suse.de
- use update_admin
* Mon Oct 07 2002 - ro@suse.de
- don't use SuSE-release
* Sun Sep 01 2002 - adrian@suse.de
- update to version 1.2
  * too incomplete languages are dropped by kde i18n team
* Tue Jul 30 2002 - adrian@suse.de
- update to version 1.2rc1
* Sat Jun 22 2002 - adrian@suse.de
- update to koffice 1.2-beta2 translations
* Sun Apr 14 2002 - adrian@suse.de
- split koffice-i18n from kde[3]-i18n
- for koffice 1.1.1 for KDE 3
* Fri Apr 12 2002 - adrian@suse.de
- updated tar ball from dirk
- including koffice translations
* Tue Mar 26 2002 - adrian@suse.de
- 3.0 final, second try
- several languages has been enabled again
* Mon Mar 25 2002 - adrian@suse.de
- update to 3.0 final
- remove all official unsupported languages
* Thu Mar 21 2002 - adrian@suse.de
- update to 3.0rc3
* Sat Mar 02 2002 - adrian@suse.de
- update to snapshot 2.92.2002030114
* Fri Feb 15 2002 - adrian@suse.de
- update to snapshot 2.92.2002021421
* Mon Feb 04 2002 - adrian@suse.de
- update to 2.92 (KDE 3.0 beta 2)
* Sun Jan 27 2002 - adrian@suse.de
- update to snapshot 2.91.2002012616
- use two spec files to improve build time
- drop kde3-i18n (obsoleted by kdelibs3)
* Wed Jan 23 2002 - adrian@suse.de
- update to snapshot 2.91.2002012117
* Tue Dec 18 2001 - adrian@suse.de
- update to version 2.91 (3.0 beta1)
* Thu Dec 06 2001 - adrian@suse.de
- remove broken charset files
* Sat Nov 17 2001 - someoneelse@suse.de
- update to version 2.2.2
- fix %%file list
* Wed Nov 14 2001 - ro@suse.de
- use kde2-devel-packages
* Thu Nov 08 2001 - ro@suse.de
- use mesa-devel-packages in neededforbuild
* Wed Oct 31 2001 - adrian@suse.de
- update to CVS branch from 30.10.2001
* Tue Oct 16 2001 - adrian@suse.de
- fix path for chinese .mo files
* Tue Oct 09 2001 - adrian@suse.de
- enable several languages again
* Tue Sep 25 2001 - adrian@suse.de
- fix also file conflicts with karchiver
* Sun Sep 23 2001 - adrian@suse.de
- fix file conflicts with karchiveur
* Thu Sep 20 2001 - adrian@suse.de
- switch to current KDE_2_2_BRANCH
- include koffice translations again
* Tue Sep 11 2001 - adrian@suse.de
- update to 2.2.1 tar ball
* Fri Sep 07 2001 - adrian@suse.de
- fix file conflicts with susehelp (.conf files are now in susehelp)
* Fri Aug 24 2001 - adrian@suse.de
- update koffice translations to the real final version
  (third version of final tar balls)
* Thu Aug 16 2001 - adrian@suse.de
- add updated koffice 1.1 final translations
* Fri Aug 03 2001 - adrian@suse.de
- update to 2.2pre2
- drop extra koffice sources
* Tue Jul 24 2001 - adrian@suse.de
- update koffice translations to 1.1rc1
* Sun Jul 15 2001 - adrian@suse.de
- fix file conflicts with quanta
* Tue Jun 19 2001 - adrian@suse.de
- update koffice translations to 1.1beta3
* Thu May 17 2001 - adrian@suse.de
- update koffice translations to 1.1beta2
* Thu May 10 2001 - utuerk@suse.de
- add KDE entry for susehelp
* Thu May 10 2001 - adrian@suse.de
- convert conf files to utf-8
- add hungarian entry
* Tue Apr 24 2001 - adrian@suse.de
- ignore failure for japanese kword translation
* Mon Apr 23 2001 - adrian@suse.de
- enable koffice i18n again
* Fri Apr 20 2001 - adrian@suse.de
- update koffice stuff for koffice 1.1 beta1
* Wed Apr 04 2001 - adrian@suse.de
- fix file conflicts with kuickshow
* Fri Mar 30 2001 - ro@suse.de
- neededforbuild fix
* Thu Mar 22 2001 - adrian@suse.de
- new final 2.1.1 ;-)
* Wed Mar 21 2001 - adrian@suse.de
- fix file list for old distributions
* Wed Mar 21 2001 - adrian@suse.de
- update to final 2.1.1
* Mon Mar 19 2001 - adrian@suse.de
- fix conflicts with kdevelop
* Sun Mar 18 2001 - adrian@suse.de
- fix conflicts with kbiff
* Tue Mar 13 2001 - ro@suse.de
- fixed neededforbuild (docbk30 and clean doubles)
* Fri Mar 09 2001 - ro@suse.de
- added xf86
* Thu Feb 22 2001 - adrian@suse.de
- update to final 2.1.0
* Sat Jan 20 2001 - adrian@suse.de
- fix SuSEhelp conf files
* Fri Jan 19 2001 - adrian@suse.de
- add links for SuSE 7.1 and SuSEhelp
* Wed Jan 17 2001 - adrian@suse.de
- update SuSE help config files and add links to start pages
* Tue Jan 09 2001 - adrian@suse.de
- go back to 2_0_BRANCH
  last one was 2_1 which miss some translations
  added conf files for SuSEhelp
* Thu Jan 04 2001 - adrian@suse.de
- update to current 2_0_BRANCH
  remove wrong charset file
* Wed Dec 13 2000 - adrian@suse.de
- update to current 2_0_BRANCH
* Fri Nov 24 2000 - adrian@suse.de
- fixing more file conflicts (koncd)
* Tue Nov 21 2000 - adrian@suse.de
- fixed file conflicts
* Sat Nov 18 2000 - adrian@suse.de
- renamed to long package names
  snapshot from KDE_2_0_BRANCH
* Mon Nov 06 2000 - ro@suse.de
- fixed neededforbuild
* Tue Sep 12 2000 - adrian@suse.de
- update to RC 1
* Tue Aug 22 2000 - adrian@suse.de
- update to second try of beta 4
* Mon Aug 21 2000 - adrian@suse.de
- update to beta 4 / 1.93
* Mon Jul 17 2000 - adrian@suse.de
- snapshot from 17.07.2000
* Sun Jul 09 2000 - ro@suse.de
- re-added noarch
* Thu Jul 06 2000 - adrian@suse.de
- snapshot from 06.07.2000
* Fri Jun 16 2000 - ro@suse.de
- moved to noarch
* Thu Jun 08 2000 - adrian@suse.de
- Spec file created from kdei18n-1.90.20000608.tar.gz by autospec
